<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_occupation</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="code" type="String" nullable="false" length="4"/>
			<column name="name" type="String" nullable="false" length="250"/>
			<column name="level" type="String" nullable="false" length="200"/>
			<column name="assessment_type" type="String" nullable="true" length="200"/>
			<column name="parttime_assessment_type" type="String" nullable="true" length="200"/>
			<column name="assessment_level_id" type="Long" length="11" nullable="true"/>
			<column name="express_assessment_level_id" type="Long" length="11" nullable="true"/>
			<column name="parent_occupation_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_occupation" indexName="idx_tl_occupation_parent_occupation_id" isUnique="false"><column name="parent_occupation_id"/></NODE>

        </NODE></OBJECTS>